<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="FangPage.BBS.avatar" %>
<%@ Import namespace="FangPage.Common" %>
<%@ Import namespace="FangPage.Entity" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
	    本页面代码由方配BMS模板引擎(V5.2.26.15)生成于 2012/2/16 10:21:47. 
	*/

	base.OnInit(e);
	templateBuilder.Append("<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\" \"http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd\">\r\n");
	templateBuilder.Append("<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n");
	templateBuilder.Append("<head>\r\n");
	templateBuilder.Append("<title>" + pagetitle.ToString() + " - Powered by FangPage.com</title>\r\n");
	templateBuilder.Append("<meta content=\"text/html; charset=utf-8\" http-equiv=Content-Type>\r\n");
	templateBuilder.Append("" + meta.ToString() + "\r\n");
	templateBuilder.Append("<link rel=stylesheet type=text/css href=\"templates/fangpage/style/bbs.css\">\r\n");
	templateBuilder.Append("<!--css-->\r\n");
	templateBuilder.Append("<style type=text/css>\r\n");
	templateBuilder.Append("BODY {\r\n");
	templateBuilder.Append("	FONT-FAMILY: Tahoma;\r\n");
	templateBuilder.Append("	BACKGROUND: #fff;\r\n");
	templateBuilder.Append("	COLOR: #333;\r\n");
	templateBuilder.Append("	FONT-SIZE: 12px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("H1 {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	MARGIN: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("H2 {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	MARGIN: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("H3 {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	MARGIN: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("H4 {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	MARGIN: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("H5 {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	MARGIN: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("H6 {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	MARGIN: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("FORM {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	MARGIN: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("BODY {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	MARGIN: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("TD {\r\n");
	templateBuilder.Append("	WORD-WRAP: break-word;\r\n");
	templateBuilder.Append("	WORD-BREAK: break-all\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("TH {\r\n");
	templateBuilder.Append("	WORD-WRAP: break-word;\r\n");
	templateBuilder.Append("	WORD-BREAK: break-all\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("DIV {\r\n");
	templateBuilder.Append("	WORD-WRAP: break-word;\r\n");
	templateBuilder.Append("	WORD-BREAK: break-all\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("TABLE {\r\n");
	templateBuilder.Append("	EMPTY-CELLS: show\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("IMG {\r\n");
	templateBuilder.Append("	BORDER-RIGHT-WIDTH: 0px;\r\n");
	templateBuilder.Append("	BORDER-TOP-WIDTH: 0px;\r\n");
	templateBuilder.Append("	BORDER-BOTTOM-WIDTH: 0px;\r\n");
	templateBuilder.Append("	BORDER-LEFT-WIDTH: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("H1 {\r\n");
	templateBuilder.Append("	MARGIN: 0.5em 1em 1em 0px;\r\n");
	templateBuilder.Append("	FONT-SIZE: 16px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("H3 {\r\n");
	templateBuilder.Append("	DISPLAY: inline;\r\n");
	templateBuilder.Append("	FONT-SIZE: 1em\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("H2 {\r\n");
	templateBuilder.Append("	DISPLAY: inline;\r\n");
	templateBuilder.Append("	FONT-SIZE: 1em\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("H3 {\r\n");
	templateBuilder.Append("	FONT-WEIGHT: normal\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("H2 A {\r\n");
	templateBuilder.Append("	COLOR: #000\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("H3 A {\r\n");
	templateBuilder.Append("	COLOR: #333\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("H4 {\r\n");
	templateBuilder.Append("	MARGIN: 20px 0px 10px;\r\n");
	templateBuilder.Append("	FONT-SIZE: 1.1em\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("TEXTAREA {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 3px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 3px;\r\n");
	templateBuilder.Append("	FONT: 12px Arial;\r\n");
	templateBuilder.Append("	MARGIN-BOTTOM: 1px;\r\n");
	templateBuilder.Append("	VERTICAL-ALIGN: middle;\r\n");
	templateBuilder.Append("	PADDING-TOP: 1px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("INPUT {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 3px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 3px;\r\n");
	templateBuilder.Append("	FONT: 12px Arial;\r\n");
	templateBuilder.Append("	MARGIN-BOTTOM: 1px;\r\n");
	templateBuilder.Append("	VERTICAL-ALIGN: middle;\r\n");
	templateBuilder.Append("	PADDING-TOP: 1px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("SELECT {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 3px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 3px;\r\n");
	templateBuilder.Append("	FONT: 12px Arial;\r\n");
	templateBuilder.Append("	MARGIN-BOTTOM: 1px;\r\n");
	templateBuilder.Append("	VERTICAL-ALIGN: middle;\r\n");
	templateBuilder.Append("	PADDING-TOP: 1px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".c {\r\n");
	templateBuilder.Append("	FONT: 0px/0px Arial;\r\n");
	templateBuilder.Append("	HEIGHT: 0px;\r\n");
	templateBuilder.Append("	CLEAR: both\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".b {\r\n");
	templateBuilder.Append("	FONT-WEIGHT: bold\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".w {\r\n");
	templateBuilder.Append("	WHITE-SPACE: nowrap\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tal {\r\n");
	templateBuilder.Append("	TEXT-ALIGN: left\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tac {\r\n");
	templateBuilder.Append("	TEXT-ALIGN: center\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tar {\r\n");
	templateBuilder.Append("	TEXT-ALIGN: right\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".fr {\r\n");
	templateBuilder.Append("	FLOAT: right\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".fl {\r\n");
	templateBuilder.Append("	FLOAT: left\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("A {\r\n");
	templateBuilder.Append("	COLOR: #2b76b0;\r\n");
	templateBuilder.Append("	TEXT-DECORATION: none\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("A:hover {\r\n");
	templateBuilder.Append("	TEXT-DECORATION: none;\r\n");
	templateBuilder.Append("	color:#F00;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".abtn {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	BORDER-LEFT: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 2px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 8px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 8px;\r\n");
	templateBuilder.Append("	FONT-FAMILY: simsun;\r\n");
	templateBuilder.Append("	COLOR: #2b76b0;\r\n");
	templateBuilder.Append("	BORDER-TOP: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	CURSOR: pointer;\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	PADDING-TOP: 2px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".f9 {\r\n");
	templateBuilder.Append("	FONT-SIZE: 11px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".f10 {\r\n");
	templateBuilder.Append("	FONT-SIZE: 11px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".f12 {\r\n");
	templateBuilder.Append("	FONT-SIZE: 12px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".f14 {\r\n");
	templateBuilder.Append("	FONT-SIZE: 14px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".fn {\r\n");
	templateBuilder.Append("	FONT-WEIGHT: normal\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".fn A {\r\n");
	templateBuilder.Append("	FONT-WEIGHT: normal\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".s0 {\r\n");
	templateBuilder.Append("	COLOR: #333\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".s1 {\r\n");
	templateBuilder.Append("	COLOR: #008000\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".s2 {\r\n");
	templateBuilder.Append("	COLOR: #984b98\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".s3 {\r\n");
	templateBuilder.Append("	COLOR: #fa891b\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".s4 {\r\n");
	templateBuilder.Append("	COLOR: #0033ff\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".s5 {\r\n");
	templateBuilder.Append("	COLOR: #659b28\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".gray {\r\n");
	templateBuilder.Append("	COLOR: #818a89\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".f_one {\r\n");
	templateBuilder.Append("	BACKGROUND: #ffffff\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".t_one {\r\n");
	templateBuilder.Append("	BACKGROUND: #ffffff\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".r_one {\r\n");
	templateBuilder.Append("	BACKGROUND: #ffffff\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".f_two {\r\n");
	templateBuilder.Append("	BACKGROUND: #f4fbff\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".t_two {\r\n");
	templateBuilder.Append("	BACKGROUND: #f4fbff\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".r_two {\r\n");
	templateBuilder.Append("	BACKGROUND: #f4fbff\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("TEXTAREA {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 3px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 3px;\r\n");
	templateBuilder.Append("	FONT: 12px Arial;\r\n");
	templateBuilder.Append("	MARGIN-BOTTOM: 1px;\r\n");
	templateBuilder.Append("	VERTICAL-ALIGN: middle;\r\n");
	templateBuilder.Append("	PADDING-TOP: 1px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("INPUT {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 3px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 3px;\r\n");
	templateBuilder.Append("	FONT: 12px Arial;\r\n");
	templateBuilder.Append("	MARGIN-BOTTOM: 1px;\r\n");
	templateBuilder.Append("	VERTICAL-ALIGN: middle;\r\n");
	templateBuilder.Append("	PADDING-TOP: 1px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("SELECT {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 3px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 3px;\r\n");
	templateBuilder.Append("	FONT: 12px Arial;\r\n");
	templateBuilder.Append("	MARGIN-BOTTOM: 1px;\r\n");
	templateBuilder.Append("	VERTICAL-ALIGN: middle;\r\n");
	templateBuilder.Append("	PADDING-TOP: 1px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("SELECT {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-LEFT: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-TOP: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #d5e5e8 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".btn {\r\n");
	templateBuilder.Append("	BORDER-RIGHT-WIDTH: 1px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 15px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 15px;\r\n");
	templateBuilder.Append("	BACKGROUND: url(templates/fangpage/images/h.gif) #fff repeat-x 0px bottom;\r\n");
	templateBuilder.Append("	BORDER-TOP-WIDTH: 1px;\r\n");
	templateBuilder.Append("	BORDER-BOTTOM-WIDTH: 1px;\r\n");
	templateBuilder.Append("	COLOR: #005368;\r\n");
	templateBuilder.Append("	VERTICAL-ALIGN: middle;\r\n");
	templateBuilder.Append("	BORDER-LEFT-WIDTH: 1px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".input {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	BORDER-LEFT: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 2px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 1px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	FONT-SIZE: 1em;\r\n");
	templateBuilder.Append("	VERTICAL-ALIGN: middle;\r\n");
	templateBuilder.Append("	BORDER-TOP: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	PADDING-TOP: 2px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("FORM {\r\n");
	templateBuilder.Append("	DISPLAY: inline\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("TEXTAREA {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	BORDER-LEFT: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	BORDER-TOP: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #76bac2 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("#header {\r\n");
	templateBuilder.Append("	MARGIN: auto;\r\n");
	templateBuilder.Append("	WIDTH: 956px;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".toptool {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BACKGROUND: url(templates/fangpage/images/guide.gif) #f7f7f7 repeat-x 0px bottom\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".toptool SPAN {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 1px;\r\n");
	templateBuilder.Append("	LINE-HEIGHT: 180%;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 5px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 5px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 1px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("#infobox {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-LEFT: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	MARGIN-TOP: -0.6em;\r\n");
	templateBuilder.Append("	BACKGROUND: url(templates/fangpage/images/infobox.gif) #e1f6f9 repeat-x 0px 0px;\r\n");
	templateBuilder.Append("	BORDER-TOP: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #d5e5e8 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("#profile-menubar {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-LEFT: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	MARGIN-TOP: -0.6em;\r\n");
	templateBuilder.Append("	BACKGROUND: url(templates/fangpage/images/infobox.gif) #e1f6f9 repeat-x 0px 0px;\r\n");
	templateBuilder.Append("	BORDER-TOP: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #d5e5e8 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("#notice {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0.3em;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	HEIGHT: 18px;\r\n");
	templateBuilder.Append("	BORDER-TOP: #76bac2 1px dashed;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0.3em\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("#notice A {\r\n");
	templateBuilder.Append("	PADDING-LEFT: 1em;\r\n");
	templateBuilder.Append("	BACKGROUND: url(templates/fangpage/images/dotB.png) no-repeat 0px 0.1em;\r\n");
	templateBuilder.Append("	MARGIN-LEFT: 1em\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".banner IMG {\r\n");
	templateBuilder.Append("	VERTICAL-ALIGN: middle\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".guide {\r\n");
	templateBuilder.Append("	background:#F7F7F7 url(templates/fangpage/images/guide.gif) 0 bottom repeat-x;\r\n");
	templateBuilder.Append("	height:32px;\r\n");
	templateBuilder.Append("	border:1px solid #D5E5E8;\r\n");
	templateBuilder.Append("	color:#ccc;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("TD.guide {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-RIGHT-WIDTH: 0px;\r\n");
	templateBuilder.Append("	BORDER-TOP-WIDTH: 0px;\r\n");
	templateBuilder.Append("	BORDER-LEFT-WIDTH: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".t {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	BORDER-LEFT: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	MARGIN: 0px auto 8px;\r\n");
	templateBuilder.Append("	HEIGHT: auto;\r\n");
	templateBuilder.Append("	OVERFLOW: hidden;\r\n");
	templateBuilder.Append("	BORDER-TOP: #76bac2 1px solid;\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #76bac2 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".t TABLE {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #ffffff 1px solid;\r\n");
	templateBuilder.Append("	BORDER-LEFT: #ffffff 1px solid;\r\n");
	templateBuilder.Append("	MARGIN: 0px;\r\n");
	templateBuilder.Append("	WIDTH: 100%;\r\n");
	templateBuilder.Append("	BORDER-TOP: #ffffff 1px solid;\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #ffffff 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".t2 {\r\n");
	templateBuilder.Append("	MARGIN: 0px auto 5px;\r\n");
	templateBuilder.Append("	BORDER-TOP: #76bac2 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".t3 {\r\n");
	templateBuilder.Append("	MARGIN: auto\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".t4 {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 1px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 1px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 1px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".h {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #aed6db 1px solid;\r\n");
	templateBuilder.Append("	TEXT-ALIGN: left;\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	LINE-HEIGHT: 210%;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0.5em;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0.5em;\r\n");
	templateBuilder.Append("	BACKGROUND: url(templates/fangpage/images/h.gif) #ceecf0 repeat-x 0px 0px;\r\n");
	templateBuilder.Append("	COLOR: #005368;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0.3em\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".h SPAN {\r\n");
	templateBuilder.Append("	FONT-WEIGHT: normal\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".h H2 {\r\n");
	templateBuilder.Append("	FONT-WEIGHT: bold\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".h A {\r\n");
	templateBuilder.Append("	FONT-FAMILY: Arial;\r\n");
	templateBuilder.Append("	COLOR: #005368\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".h SPAN A {\r\n");
	templateBuilder.Append("	COLOR: #5495a0\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".h SPAN {\r\n");
	templateBuilder.Append("	COLOR: #5495a0\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".h A.a2 {\r\n");
	templateBuilder.Append("	MARGIN-LEFT: 12px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".closeicon {\r\n");
	templateBuilder.Append("	MARGIN-TOP: 0.5em\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tab {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #ffffff 0px solid;\r\n");
	templateBuilder.Append("	BORDER-LEFT: #ffffff 1px solid;\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	LINE-HEIGHT: 200%;\r\n");
	templateBuilder.Append("	MARGIN: 2px 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0.8em;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0.8em;\r\n");
	templateBuilder.Append("	BACKGROUND: #aed6db;\r\n");
	templateBuilder.Append("	FLOAT: left;\r\n");
	templateBuilder.Append("	BORDER-TOP: #ffffff 1px solid;\r\n");
	templateBuilder.Append("	CURSOR: pointer;\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #ffffff 1px solid;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".h SPAN.activetab {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM-COLOR: #76bac2;\r\n");
	templateBuilder.Append("	BORDER-TOP-COLOR: #76bac2;\r\n");
	templateBuilder.Append("	BORDER-RIGHT-COLOR: #76bac2;\r\n");
	templateBuilder.Append("	BORDER-LEFT-COLOR: #76bac2;\r\n");
	templateBuilder.Append("	CURSOR: default;\r\n");
	templateBuilder.Append("	FONT-WEIGHT: 700\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr1 TH {\r\n");
	templateBuilder.Append("	TEXT-ALIGN: left;\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 5px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 10px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 10px;\r\n");
	templateBuilder.Append("	VERTICAL-ALIGN: top;\r\n");
	templateBuilder.Append("	FONT-WEIGHT: normal;\r\n");
	templateBuilder.Append("	PADDING-TOP: 5px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr1 TD.td1 {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-LEFT: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-TOP: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #d5e5e8 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr2 {\r\n");
	templateBuilder.Append("	BACKGROUND: url(templates/fangpage/images/tr2bg.png) #f7f7f7 repeat-x 0px 0px;\r\n");
	templateBuilder.Append("	COLOR: #afce50\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr2 TD {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #daddbf 1px solid;\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	LINE-HEIGHT: 18px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 6px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 6px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 2px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr2 TH {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #daddbf 1px solid;\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	LINE-HEIGHT: 18px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 6px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 6px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 2px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr2 A {\r\n");
	templateBuilder.Append("	MARGIN: 2px 2px 0px;\r\n");
	templateBuilder.Append("	COLOR: #afce50\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr3 TD {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0.3em;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0.6em;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0.6em;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0.3em\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr3 TH {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0.3em;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0.6em;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0.6em;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0.3em\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr3 TH {\r\n");
	templateBuilder.Append("	TEXT-ALIGN: left;\r\n");
	templateBuilder.Append("	FONT-WEIGHT: normal\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".z .tr3:hover {\r\n");
	templateBuilder.Append("	BACKGROUND: #f4fbff\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr4 {\r\n");
	templateBuilder.Append("	BACKGROUND: url(templates/fangpage/images/h.gif) #ceecf0 repeat-x 0px bottom;\r\n");
	templateBuilder.Append("	COLOR: #005368\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr4 TD {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 4px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 10px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 10px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 4px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr TD {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 2px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 2px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 2px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 2px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr TH {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 2px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 2px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 2px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 2px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tpc_content {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	MARGIN: 0px 0px 2%;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0.5%;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 2%;\r\n");
	templateBuilder.Append("	FONT-FAMILY: Arial;\r\n");
	templateBuilder.Append("	FONT-SIZE: 14px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tips {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	TEXT-ALIGN: center;\r\n");
	templateBuilder.Append("	BORDER-LEFT: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 5px;\r\n");
	templateBuilder.Append("	MARGIN: 0px 1% 1% 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 5px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 5px;\r\n");
	templateBuilder.Append("	BACKGROUND: #f4fbff;\r\n");
	templateBuilder.Append("	FLOAT: left;\r\n");
	templateBuilder.Append("	BORDER-TOP: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	PADDING-TOP: 5px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tiptop {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	VERTICAL-ALIGN: middle;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tipad {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	MARGIN: 10px 0px 0px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	BORDER-TOP: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	PADDING-TOP: 5px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".quote {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	MARGIN: 8px 2px 2px;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	WIDTH: 80%;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	COLOR: #005368;\r\n");
	templateBuilder.Append("	FONT-SIZE: 70%;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".blockquote {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-LEFT: #d5e5e8 3px solid;\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 5px;\r\n");
	templateBuilder.Append("	MARGIN: 0px 0px 1%;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 5px;\r\n");
	templateBuilder.Append("	WIDTH: 80%;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 5px;\r\n");
	templateBuilder.Append("	COLOR: #81888c;\r\n");
	templateBuilder.Append("	BORDER-TOP: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #d5e5e8 1px solid;\r\n");
	templateBuilder.Append("	PADDING-TOP: 5px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("/*menu*/\r\n");
	templateBuilder.Append(".menu {\r\n");
	templateBuilder.Append("	position:absolute;\r\n");
	templateBuilder.Append("	background:#fff;\r\n");
	templateBuilder.Append("	border:1px solid #76BAC2;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".menu td, .menu li, .menu ul {\r\n");
	templateBuilder.Append("	background:#fff;\r\n");
	templateBuilder.Append("	padding:0;\r\n");
	templateBuilder.Append("	margin:0\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".menu li {\r\n");
	templateBuilder.Append("	list-style:none;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".menu a {\r\n");
	templateBuilder.Append("	display:block;\r\n");
	templateBuilder.Append("	padding-left:8px;\r\n");
	templateBuilder.Append("	padding-top:8px;\r\n");
	templateBuilder.Append("	background:#fff;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".menu a:hover {\r\n");
	templateBuilder.Append("	background:#2B76B0;\r\n");
	templateBuilder.Append("	text-decoration:none;\r\n");
	templateBuilder.Append("	color:#fff;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".menu ul.ul1 li a {\r\n");
	templateBuilder.Append("	display:inline;\r\n");
	templateBuilder.Append("	padding:0\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("#footer {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #f7f7f7 12px solid;\r\n");
	templateBuilder.Append("	TEXT-ALIGN: right;\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 5px;\r\n");
	templateBuilder.Append("	MARGIN: auto;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	WIDTH: 956px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	BORDER-TOP: #aed6db 2px solid;\r\n");
	templateBuilder.Append("	PADDING-TOP: 5px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("#main {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px;\r\n");
	templateBuilder.Append("	MARGIN: auto;\r\n");
	templateBuilder.Append("	PADDING-LEFT: 0px;\r\n");
	templateBuilder.Append("	WIDTH: 956px;\r\n");
	templateBuilder.Append("	PADDING-RIGHT: 0px;\r\n");
	templateBuilder.Append("	PADDING-TOP: 0.8em\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("</style>\r\n");
	templateBuilder.Append("<!--css-->\r\n");
	templateBuilder.Append("<style type=text/css>\r\n");
	templateBuilder.Append(".tr3 TD {\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #d5e5e8 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr3 TH {\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #d5e5e8 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".y-style {\r\n");
	templateBuilder.Append("	TEXT-ALIGN: center\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr1 TH {\r\n");
	templateBuilder.Append("	BORDER-RIGHT: #d5e5e8 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr1 TD.td1 {\r\n");
	templateBuilder.Append("	BORDER-LEFT-WIDTH: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".textareaie6 {\r\n");
	templateBuilder.Append("	WIDTH: 100%\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("</style>\r\n");
	templateBuilder.Append("<!--[if IE]>\r\n");
	templateBuilder.Append("<STYLE type=text/css>.t TABLE {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("</STYLE>\r\n");
	templateBuilder.Append("<![endif]-->\r\n");
	templateBuilder.Append("<!--[if IE]>\r\n");
	templateBuilder.Append("<STYLE type=text/css>.btn {\r\n");
	templateBuilder.Append("	BORDER-BOTTOM: #76bac2 1px solid; BORDER-LEFT: #76bac2 1px solid; PADDING-LEFT: 0.15em; PADDING-RIGHT: 0.15em; HEIGHT: 21px; BORDER-TOP: #76bac2 1px solid; BORDER-RIGHT: #76bac2 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".tr1 TD.td1 {\r\n");
	templateBuilder.Append("	BORDER-TOP-WIDTH: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".t4 {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".pages A {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 1px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".t TABLE {\r\n");
	templateBuilder.Append("	BORDER-COLLAPSE: collapse\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".t {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".menu A {\r\n");
	templateBuilder.Append("	HEIGHT: 18px\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".abtn {\r\n");
	templateBuilder.Append("	PADDING-BOTTOM: 0px !important; PADDING-LEFT: 8px !important; PADDING-RIGHT: 8px !important; PADDING-TOP: 3px !important\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("</STYLE>\r\n");
	templateBuilder.Append("<![endif]-->\r\n");

	templateBuilder.Append("<link href=\"templates/fangpage/images/fangpage.ico\" type=image/x-icon rel=icon>\r\n");
	templateBuilder.Append("<link href=\"templates/fangpage/images/fangpage.ico\" type=image/x-icon rel=\"shortcut icon\">\r\n");
	templateBuilder.Append("<link href=\"templates/fangpage/style/menu.css\" type=\"text/css\" rel=\"stylesheet\">\r\n");
	templateBuilder.Append("<script language=\"javascript\">\r\n");
	templateBuilder.Append("var agt = navigator.userAgent.toLowerCase();\r\n");
	templateBuilder.Append("var is_ie = ((agt.indexOf(\"msie\") != -1) && (agt.indexOf(\"opera\") == -1));\r\n");
	templateBuilder.Append("var is_gecko= (navigator.product == \"Gecko\");\r\n");
	templateBuilder.Append("var imgpath = 'templates/fangpage/images/';\r\n");
	templateBuilder.Append("function getObj(id){\r\n");
	templateBuilder.Append("	return document.getElementById(id);\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("function ietruebody(){\r\n");
	templateBuilder.Append("	return (document.compatMode && document.compatMode!='BackCompat')? document.documentElement : document.body;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("function IsElement(id){\r\n");
	templateBuilder.Append("	return document.getElementById(id)!=null ? true : false;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("</" + "script>\r\n");
	templateBuilder.Append("<script src=\"templates/fangpage/js/dropdowntabs.js\" type=\"text/javascript\"></" + "script>\r\n");


	templateBuilder.Append("<meta name=GENERATOR content=\"MSHTML 8.00.6001.18876\">\r\n");
	templateBuilder.Append("</head><body>\r\n");
	templateBuilder.Append("<div id=\"wrapA\" tag=\"8\">\r\n");

	templateBuilder.Append("<div id=header>\r\n");
	templateBuilder.Append("  <table cellspacing=\"0\" cellpadding=\"0\" align=\"center\" width=\"100%\">\r\n");
	templateBuilder.Append("    <tr>\r\n");
	templateBuilder.Append("      <td class=\"banner\">\r\n");
	templateBuilder.Append("      <script src=\"" + webpath.ToString() + "plugins/adplayer/adplayer.aspx?width=956&height=254&textheight=&textlength=&count=5&sortid=10&typeid=\" type=\"text/javascript\"></" + "script>\r\n");
	templateBuilder.Append("      </td>\r\n");
	templateBuilder.Append("    </tr>\r\n");
	templateBuilder.Append("  </table>\r\n");
	templateBuilder.Append("  <table cellspacing=\"0\" cellpadding=\"0\" align=\"center\" width=\"100%\">\r\n");
	templateBuilder.Append("    <tr valign=\"top\">\r\n");
	templateBuilder.Append("      <td height=\"30\" background=\"templates/fangpage/images/nav.jpg\" style=\"padding-top:8px\">\r\n");
	templateBuilder.Append("      <table width=\"930\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\">\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td>\r\n");
	templateBuilder.Append("              <table id=\"colortab\" width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"nav\">\r\n");
	templateBuilder.Append("                <tr align=\"center\">\r\n");
	templateBuilder.Append("                  <td width=\"70\"><a href=\"index.aspx\">首　页</a></td>\r\n");
	templateBuilder.Append("                  <td width=\"84\"><a href=\"instrview-12.aspx\">公司简介</a></td>\r\n");
	templateBuilder.Append("                  <td width=\"84\" class=\"dropmenu\"><a href=\"software.aspx\" style=\"padding-top:7px;\" rel=\"dropmenu1_a\">方配软件</a></td>\r\n");
	templateBuilder.Append("                  <td width=\"85\"><a href=\"thread-9.aspx\">最新动态</a></td>\r\n");
	templateBuilder.Append("                  <td width=\"84\"><a href=\"http://www.fangpage.com/read-44.aspx\" target=\"_blank\">方配短信通</a></td>\r\n");
	templateBuilder.Append("                  <td width=\"84\"><a href=\"thread-3-1-4.aspx\">模板中心</a></td>\r\n");
	templateBuilder.Append("                  <td width=\"84\"><a href=\"http://www.fangpage.com/thread-9.aspx\" target=\"_blank\">帮助中心</a></td>\r\n");
	templateBuilder.Append("                  <td width=\"114\"><a href=\"thread-3.aspx\">Web软件资源库</a></td>\r\n");
	templateBuilder.Append("                  <td>&nbsp;</td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </table>\r\n");
	templateBuilder.Append("              <div id=\"dropmenu1_a\" class=\"dropmenudiv_a\">\r\n");
	templateBuilder.Append("              <a href=\"read-6.aspx\">方配网站服务器(FPWebServer)</a>\r\n");
	templateBuilder.Append("              <a href=\"read-2.aspx\">方配触摸屏浏览器(FPToucher)</a>\r\n");
	templateBuilder.Append("              <a href=\"read-44.aspx\">方配短信服务器(SMSServer)</a>\r\n");
	templateBuilder.Append("              <a href=\"upload/2011/12/31/62081799306540.gif\" target=\"_blank\">方配网站管理系统(WMS)</a>\r\n");
	templateBuilder.Append("              </div>\r\n");
	templateBuilder.Append("              <script type=\"text/javascript\">//SYNTAX: tabdropdown.init(\"menu_id\", [integer OR \"auto\"])\r\n");
	templateBuilder.Append("                 tabdropdown.init(\"colortab\", \"auto\")\r\n");
	templateBuilder.Append("              </" + "script>\r\n");
	templateBuilder.Append("            </td>\r\n");
	templateBuilder.Append("            <td width=\"168\">&nbsp;\r\n");
	templateBuilder.Append("            </td>\r\n");
	templateBuilder.Append("          </tr>\r\n");
	templateBuilder.Append("        </table>\r\n");
	templateBuilder.Append("        </td>\r\n");
	templateBuilder.Append("    </tr>\r\n");
	templateBuilder.Append("  </table>\r\n");
	templateBuilder.Append("  <div id=\"h_guide\">\r\n");
	templateBuilder.Append("    <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width:100%\" class=\"guide\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td width=\"50%\" style=\"padding-left:5px;\"><span class=\"s3\">&raquo;</span>\r\n");

	if (userid>0)
	{

	templateBuilder.Append("          <span style=\"font-weight:bold\" class=\"s3\">" + username.ToString() + "</span>&nbsp;<a href=\"logout.aspx\">退出</a> | <a id=\"td_profile\" href=\"profile.aspx\">控制面板<img src=\"templates/fangpage/images/menu-down.gif\" /></a>\r\n");

	}
	else
	{

	templateBuilder.Append("          您尚未　<a href=\"login.aspx\">登录</a> &nbsp;<a href=\"register.aspx\"><b>注册</b></a>\r\n");

	}	//end if

	templateBuilder.Append("</td>\r\n");
	templateBuilder.Append("        <td align=\"right\"><span style=\"color:#000;\">在线技术支持：</span></td>\r\n");
	templateBuilder.Append("        <td  align=\"center\" width=\"74\"><a target=\"_blank\" href=\"http://wpa.qq.com/msgrd?v=3&uin=12677206&site=qq&menu=yes\"><img border=\"0\" src=\"http://wpa.qq.com/pa?p=2:12677206:41\" width=\"74\" height=\"22\" alt=\"点击这里给我发消息\" title=\"点击这里给我发消息\"></a></td>\r\n");
	templateBuilder.Append("        <td align=\"right\" style=\"padding-right:5px;\" width=\"230\"><span style=\"color:#000;\">，QQ：12677206，电话：13481092810</span></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table>\r\n");
	templateBuilder.Append("  </div>\r\n");
	templateBuilder.Append("  <div id=\"menu_profile\" class=\"menu\" style=\"display:none;\">\r\n");
	templateBuilder.Append("    <table width=\"120\" cellspacing=\"1\" cellpadding=\"5\">\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <th class=\"h\">控制面板</th>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td valign=\"middle\"><a href=\"profile.aspx\">用户中心</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td valign=\"middle\"><a href=\"userprofile.aspx\">个人资料</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td valign=\"middle\"><a href=\"mytopics.aspx\">我的主题</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td valign=\"middle\"><a href=\"myposts.aspx\">我的帖子</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td valign=\"middle\"><a href=\"mydigest.aspx\">我的精华</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td valign=\"middle\"><a href=\"myfavor.aspx\">我的收藏</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </table>\r\n");
	templateBuilder.Append("  </div>\r\n");
	templateBuilder.Append("</div>\r\n");


	templateBuilder.Append("  <div id=main>\r\n");
	templateBuilder.Append("    <div style=\"MARGIN: 8px auto\" class=\"t3\">\r\n");
	templateBuilder.Append("      <table cellspacing=0 cellpadding=0 width=\"100%\" align=center>\r\n");
	templateBuilder.Append("        <tbody>\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td class=b><img style=\"CURSOR: pointer\" id=td_cate \r\n");
	templateBuilder.Append("      onmouseover=\"read.open('menu_cate','td_cate');\" align=absMiddle \r\n");
	templateBuilder.Append("      src=\"templates/fangpage/images/home_menu.gif\"> <a href=\"index.aspx\">\r\n");

	if (forumtitle!="")
	{

	templateBuilder.Append("" + forumtitle.ToString() + "\r\n");

	}
	else
	{

	templateBuilder.Append("论坛首页\r\n");

	}	//end if

	templateBuilder.Append("</a> » <a href=\"avatar.aspx\">更改头像</a></td>\r\n");
	templateBuilder.Append("          </tr>\r\n");
	templateBuilder.Append("        </tbody>\r\n");
	templateBuilder.Append("      </table>\r\n");
	templateBuilder.Append("    </div>\r\n");

	templateBuilder.Append("<div style=\"DISPLAY: none\" id=menu_cate class=menu>\r\n");
	templateBuilder.Append("  <div \r\n");
	templateBuilder.Append("    style=\"PADDING-BOTTOM: 5px; OVERFLOW-Y: auto; PADDING-LEFT: 5px; WIDTH: 200px; PADDING-RIGHT: 5px; HEIGHT: 420px; PADDING-TOP: 5px\">\r\n");
	templateBuilder.Append("    <ul class=\"ul1\">\r\n");
	templateBuilder.Append("      " + forummenulink.ToString() + "\r\n");
	templateBuilder.Append("    </ul>\r\n");
	templateBuilder.Append("  </div>\r\n");
	templateBuilder.Append("</div>\r\n");


	templateBuilder.Append("    <div style=\"MARGIN-BOTTOM: 25px\" class=t3>\r\n");

	if (page_err==0)
	{

	templateBuilder.Append("      <table cellspacing=0 cellpadding=0 width=\"100%\" align=center>\r\n");
	templateBuilder.Append("        <tbody>\r\n");
	templateBuilder.Append("          <tr>\r\n");
	templateBuilder.Append("            <td valign=top width=\"23%\">\r\n");

	templateBuilder.Append("<style type=text/css>\r\n");
	templateBuilder.Append(".user-pic {\r\n");
	templateBuilder.Append("	MARGIN: 0px auto 0.5em;\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".user-pic TABLE {\r\n");
	templateBuilder.Append("	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append(".user-pic IMG.pic {\r\n");
	templateBuilder.Append("BORDER-RIGHT: #daebcd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #daebcd 1px solid; PADDING-LEFT: 3px; BACKGROUND: #f3f8ef; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 0.3em; BORDER-LEFT: #daebcd 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #daebcd 1px solid\r\n");
	templateBuilder.Append("}\r\n");
	templateBuilder.Append("</style>\r\n");
	templateBuilder.Append("<div class=t>\r\n");
	templateBuilder.Append("  <table cellspacing=0 cellpadding=0 width=\"100%\" align=center>\r\n");
	templateBuilder.Append("    <tbody>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <th class=h><b>用户信息</b></th>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr class=\"tr1 tac\">\r\n");
	templateBuilder.Append("        <td style=\"PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px\" align=\"center\">\r\n");
	templateBuilder.Append("        <div class=\"user-pic\">\r\n");
	templateBuilder.Append("            <table \r\n");
	templateBuilder.Append("style=\"BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px\">\r\n");
	templateBuilder.Append("              <tbody>\r\n");
	templateBuilder.Append("                <tr>\r\n");
	templateBuilder.Append("                  <td align=\"center\"><img class=pic border=0 \r\n");
	templateBuilder.Append("      src=\"" + webpath.ToString() + "" + userinfo.Avatar.ToString().Trim() + "\" width=\"100\" height=\"100\"></td>\r\n");
	templateBuilder.Append("                </tr>\r\n");
	templateBuilder.Append("              </tbody>\r\n");
	templateBuilder.Append("            </table>\r\n");
	templateBuilder.Append("          </div>\r\n");
	templateBuilder.Append("          <a href=\"avatar.aspx\">[更改头像]</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr class=tr1>\r\n");
	templateBuilder.Append("        <th>用户ID:" + userid.ToString() + " <br>\r\n");
	templateBuilder.Append("          级别: " + userinfo.Roleid.ToString().Trim() + "<br>\r\n");
	templateBuilder.Append("          发帖: " + userinfo.Posts.ToString().Trim() + "<br>\r\n");
	templateBuilder.Append("          积分: " + userinfo.Credits.ToString().Trim() + "<br>\r\n");
	templateBuilder.Append("          注册时间: " + Utils.GetDate(userinfo.Joindatetime,"yyyy-MM-dd HH:mm:ss") + "<br>\r\n");
	templateBuilder.Append("          最后登录: " + Utils.GetDate(userinfo.Lastvisit,"yyyy-MM-dd HH:mm:ss") + "<br>\r\n");
	templateBuilder.Append("         </th>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </tbody>\r\n");
	templateBuilder.Append("  </table>\r\n");
	templateBuilder.Append("</div>\r\n");
	templateBuilder.Append("<div class=t>\r\n");
	templateBuilder.Append("  <table cellspacing=0 cellpadding=0 width=\"100%\" align=center>\r\n");
	templateBuilder.Append("    <tbody>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td class=h><b>我的主题</b></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr class=tr3>\r\n");
	templateBuilder.Append("        <td><a href=\"mytopics.aspx\">我的主题</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr class=tr3>\r\n");
	templateBuilder.Append("        <td><a href=\"myposts.aspx\">我的帖子</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr class=tr3>\r\n");
	templateBuilder.Append("        <td><a href=\"mydigest.aspx\">我的精华</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr class=tr3>\r\n");
	templateBuilder.Append("        <td><a href=\"myfavor.aspx\">我的收藏</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </tbody>\r\n");
	templateBuilder.Append("  </table>\r\n");
	templateBuilder.Append("</div>\r\n");
	templateBuilder.Append("<div class=t>\r\n");
	templateBuilder.Append("  <table cellspacing=0 cellpadding=0 width=\"100%\" align=center>\r\n");
	templateBuilder.Append("    <tbody>\r\n");
	templateBuilder.Append("      <tr>\r\n");
	templateBuilder.Append("        <td class=h><b>用户资料</b></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr class=tr3>\r\n");
	templateBuilder.Append("        <td><a href=\"userprofile.aspx\">个人资料</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr class=tr3>\r\n");
	templateBuilder.Append("        <td><a href=\"changepassword.aspx\">更改密码</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("      <tr class=tr3>\r\n");
	templateBuilder.Append("        <td><a href=\"avatar.aspx\">更改头像</a></td>\r\n");
	templateBuilder.Append("      </tr>\r\n");
	templateBuilder.Append("    </tbody>\r\n");
	templateBuilder.Append("  </table>\r\n");
	templateBuilder.Append("</div>\r\n");


	templateBuilder.Append("            </td>\r\n");
	templateBuilder.Append("            <td valign=top width=*>\r\n");

	if (ispost)
	{

	templateBuilder.Append("              <div style=\"WIDTH: 98%; MARGIN-RIGHT: 0px;\" class=\"t3\">\r\n");

	templateBuilder.Append("<div class=\"msgbox\">\r\n");
	templateBuilder.Append("    <div class=\"navmsgbox\">" + msgbox_text.ToString() + "\r\n");

	if (msgbox_url!="")
	{

	templateBuilder.Append("            <p class=\"msgback\">\r\n");
	templateBuilder.Append("                <a href=\"" + msgbox_url.ToString() + "\">如果浏览器没有转向，请点击这里。</a>\r\n");
	templateBuilder.Append("            </p>\r\n");

	}	//end if

	templateBuilder.Append("    </div>\r\n");
	templateBuilder.Append("</div>\r\n");


	templateBuilder.Append("              </div>\r\n");

	}
	else
	{

	templateBuilder.Append("            <form id=\"form2\" name=\"form2\" method=\"post\" action=\"\" enctype=\"multipart/form-data\">\r\n");
	templateBuilder.Append("            <div style=\"WIDTH: 98%; MARGIN-RIGHT: 0px\" class=t>\r\n");
	templateBuilder.Append("                <table cellspacing=0 cellpadding=0 width=\"100%\" align=center>\r\n");
	templateBuilder.Append("                  <tbody>\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <th class=h colspan=6> <b>更改头像</b> </th>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                    <tr>\r\n");
	templateBuilder.Append("                      <td>\r\n");
	templateBuilder.Append("                      <table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n");
	templateBuilder.Append("                      <tr align=\"center\">\r\n");
	templateBuilder.Append("                        <td height=\"30\" class=\"tab12b\">在这里您可以上传您的头像</td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                      <tr>\r\n");
	templateBuilder.Append("                        <td align=\"center\">\r\n");
	templateBuilder.Append("                        <div class=\"user-pic\">\r\n");
	templateBuilder.Append("                          <table \r\n");
	templateBuilder.Append("              style=\"BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px\">\r\n");
	templateBuilder.Append("                            <tbody>\r\n");
	templateBuilder.Append("                              <tr>\r\n");
	templateBuilder.Append("                                <td align=\"center\"><img class=pic border=0 \r\n");
	templateBuilder.Append("                    src=\"" + webpath.ToString() + "" + userinfo.Avatar.ToString().Trim() + "\" width=\"100\" height=\"100\"></td>\r\n");
	templateBuilder.Append("                              </tr>\r\n");
	templateBuilder.Append("                            </tbody>\r\n");
	templateBuilder.Append("                          </table>\r\n");
	templateBuilder.Append("                        </div>\r\n");
	templateBuilder.Append("                        </td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                      <tr align=\"center\">\r\n");
	templateBuilder.Append("                        <td>支持图片格式是JPG、GIF或PNG。</td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                      <tr align=\"center\" height=\"35\">\r\n");
	templateBuilder.Append("                        <td><input type=\"file\" name=\"fileField\" id=\"fileField\" /></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                      <tr align=\"center\">\r\n");
	templateBuilder.Append("                        <td height=\"50\"><input class=\"btn\" type=\"submit\" name=\"prosubmit\" value=\"确认修改\" /></td>\r\n");
	templateBuilder.Append("                      </tr>\r\n");
	templateBuilder.Append("                    </table>\r\n");
	templateBuilder.Append("                      </td>\r\n");
	templateBuilder.Append("                    </tr>\r\n");
	templateBuilder.Append("                  </tbody>\r\n");
	templateBuilder.Append("                </table>\r\n");
	templateBuilder.Append("              </div>\r\n");
	templateBuilder.Append("              </form>\r\n");

	}	//end if

	templateBuilder.Append("              </td>\r\n");
	templateBuilder.Append("          </tr>\r\n");
	templateBuilder.Append("        </tbody>\r\n");
	templateBuilder.Append("      </table>\r\n");

	}
	else
	{





	}	//end if

	templateBuilder.Append("    </div>\r\n");
	templateBuilder.Append("  </div>\r\n");

	templateBuilder.Append("<div id=\"bottom\"></div>\r\n");
	templateBuilder.Append("<br />\r\n");
	templateBuilder.Append("<center class=\"gray\">\r\n");
	templateBuilder.Append("  <p> Copyright© 2009-" + Utils.GetDate(nowdatetime,"yyyy") + " FangPage.Com All Rights Reserved. " + config.Company.ToString().Trim() + " 版权所有<br /><br />\r\n");
	templateBuilder.Append("    在线技术支持：<a target=\"_blank\" href=\"http://wpa.qq.com/msgrd?v=3&uin=12677206&site=qq&menu=yes\"><img border=\"0\" src=\"http://wpa.qq.com/pa?p=2:12677206:41\" width=\"74\" height=\"22\" alt=\"点击这里给我发消息\" title=\"点击这里给我发消息\" align=\"absmiddle\"></a>，QQ：12677206，电话：13481092810，欢迎加入群：17672212<br /><br />\r\n");
	templateBuilder.Append("    本站基于方配网站服务器(FPWebServer)搭建的Demo站点，<a href=\"http://webscan.360.cn\" name=\"36f3c523471164d261b49a5d5ad39228\" target=\"_blank\">360网站安全检测</a>，\r\n");
	templateBuilder.Append("<script src=\"http://s14.cnzz.com/stat.php?id=3381972&web_id=3381972&show=pic\" language=\"javascript\"></" + "script>\r\n");
	templateBuilder.Append("  <script src=\"" + webpath.ToString() + "plugins/counter/counter.aspx?sortid=" + BMSRequest.GetString("fid") + "\" type=\"text/javascript\"></" + "script>\r\n");
	templateBuilder.Append("<div style=\"display:none\">\r\n");
	templateBuilder.Append("<script src=\"http://www.fangpage.com/software/wms/stat.aspx?ver=" + bmsver.ToString() + "&domain=" + domain.ToString() + "&action=index\" type=\"text/javascript\"></" + "script>\r\n");
	templateBuilder.Append("</div>\r\n");
	templateBuilder.Append("</p>\r\n");
	templateBuilder.Append("</center>\r\n");
	templateBuilder.Append("<script language=\"javascript\" src=\"templates/fangpage/js/global.js\"></" + "script>\r\n");
	templateBuilder.Append("<script language=\"javascript\">\r\n");
	templateBuilder.Append("var openmenu = {'td_profile' : 'menu_profile'};\r\n");
	templateBuilder.Append("read.InitMenu();\r\n");
	templateBuilder.Append("</" + "script>\r\n");
	string jsurl = "js";
	
	templateBuilder.Append("<script type=\"text/javascript\" id=\"bdshare_js\" data=\"type=slide&img=0\" ></" + "script>\r\n");
	templateBuilder.Append("<script type=\"text/javascript\" id=\"bdshell_js\"></" + "script>\r\n");
	templateBuilder.Append("<script type=\"text/javascript\">\r\n");
	templateBuilder.Append("		var bds_config = {\"bdTop\":200};\r\n");
	templateBuilder.Append("		document.getElementById(\"bdshell_js\").src = \"http://share.baidu.com/static/" + jsurl.ToString() + "/shell_v2.js?t=\" + new Date().getHours();\r\n");
	templateBuilder.Append("</" + "script>\r\n");


	templateBuilder.Append("</div>\r\n");
	templateBuilder.Append("</body>\r\n");
	templateBuilder.Append("</html>\r\n");

	Response.Write(templateBuilder.ToString());
}
</script>
